<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= popups/done.html
    //= modals/sort-mobile.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="appeal__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="support.html">Tech support</a>
                        <a class="breadcrumb__link" href="#">New appeal</a>
                    </div>
                    <a class="back__link" href="support.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <h1 class="main__title">
                        New appeal
                    </h1>
                    
                    <form class="create__form">
                        <div class="select select-border sort-desktop select-name">
                            <div class="wrap-select">
                                <span class="select__name">SUBJECT OF ADDRESS</span>
                                <span dataset="selected" class="selected">All</span>
                            </div>
                            <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6454_181833)">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6454_181833">
                                <rect width="16" height="16" fill="white"/>
                                </clipPath>
                                </defs>
                            </svg>
                            <ul class="select__list">
                                <li class="option__item select__item custom__item main__tab active" data-filter="appeal-1">Appeal-1</li>
                                <li class="option__item select__item custom__item main__tab" data-filter="appeal-2">Appeal-2</li>
                                <li class="option__item select__item custom__item main__tab" data-filter="appeal-3">Appeal-3</li>
                                <li class="option__item select__item custom__item main__tab" data-filter="appeal-4">Appeal-4</li>
                            </ul>
                        </div>
                        <div class="select select-border sort-mobile select-name">
                            <div class="wrap-select">
                                <span class="select__name">CLAIM SUBJECT</span>
                                <span dataset="selected" class="selected">All</span>
                            </div>
                            <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6454_181833)">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6454_181833">
                                <rect width="16" height="16" fill="white"/>
                                </clipPath>
                                </defs>
                            </svg>
                            <ul class="select__list">
                                <li class="option__item select__item custom__item main__tab active" data-filter="appeal-1">Appeal-1</li>
                                <li class="option__item select__item custom__item main__tab" data-filter="appeal-2">Appeal-2</li>
                                <li class="option__item select__item custom__item main__tab" data-filter="appeal-3">Appeal-3</li>
                                <li class="option__item select__item custom__item main__tab" data-filter="appeal-4">Appeal-4</li>
                            </ul>
                        </div>
                        <div class="textarea__wrapper appeal-create form__textarea">
                            <label class="form__label" for="">Text of the appeal</label>
                            <textarea rows="8" placeholder="Text of the appeal"></textarea>
                        </div>
                        <div class="upload__field">
                            <p class="upload__text">Drag here or&nbsp;<span><input type="file">select the file</span>&nbsp;to download.</p>
                            <p class="upload__clue">You can attach multiple files. Maximum file size is 10mb</p>
                        </div>
                        <button class="component__button black__button popup-done__button" type="button">Send a message</button>
                    </form>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>